path: /build/build/mailimporter-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge kde-apps/mailimporter:5 -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps kde-apps/mailimporter:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mailimporter && luet-portage --dir /pkgdir/mailimporter
    kde-apps/mailimporter:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c0f3e08659bbc83838e5b8c0838dba2435f965c69ce8157de5396aef0d1ee90e
  package:
    name: mailimporter
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - prefix
    requires:
    - name: incidenceeditor
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library to import mail from various sources
    uri:
    - https://kde.org/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-02-17 23:40:10.464367433 +0000 UTC m=+231.129808646
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5
        >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/kmime-23.08.2:5
        >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: test debug test
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5
        >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/kmime-23.08.2:5
        >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/mailimporter:5
      kit: kde-kit
      original.package.name: kde-apps/mailimporter
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/mailimporter
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0007234c52576e55e8e7b59bc40053eddb97452287968bd431ce7ff76aee4fd7
compressiontype: zstd
files:
- usr/include/KPim5/MailImporter/MailImporter/FilterBalsa
- usr/include/KPim5/MailImporter/MailImporter/FilterClawsMail
- usr/include/KPim5/MailImporter/MailImporter/FilterEvolution
- usr/include/KPim5/MailImporter/MailImporter/FilterEvolution_v2
- usr/include/KPim5/MailImporter/MailImporter/FilterEvolution_v3
- usr/include/KPim5/MailImporter/MailImporter/FilterIcedove
- usr/include/KPim5/MailImporter/MailImporter/FilterImporterBase
- usr/include/KPim5/MailImporter/MailImporter/FilterInfo
- usr/include/KPim5/MailImporter/MailImporter/FilterInfoGui
- usr/include/KPim5/MailImporter/MailImporter/FilterKMailArchive
- usr/include/KPim5/MailImporter/MailImporter/FilterKMail_maildir
- usr/include/KPim5/MailImporter/MailImporter/FilterLNotes
- usr/include/KPim5/MailImporter/MailImporter/FilterMBox
- usr/include/KPim5/MailImporter/MailImporter/FilterMailApp
- usr/include/KPim5/MailImporter/MailImporter/FilterMailmanGzip
- usr/include/KPim5/MailImporter/MailImporter/FilterOE
- usr/include/KPim5/MailImporter/MailImporter/FilterOpera
- usr/include/KPim5/MailImporter/MailImporter/FilterPMail
- usr/include/KPim5/MailImporter/MailImporter/FilterPlain
- usr/include/KPim5/MailImporter/MailImporter/FilterSeaMonkey
- usr/include/KPim5/MailImporter/MailImporter/FilterSylpheed
- usr/include/KPim5/MailImporter/MailImporter/FilterTheBat
- usr/include/KPim5/MailImporter/MailImporter/FilterThunderbird
- usr/include/KPim5/MailImporter/MailImporter/Filters
- usr/include/KPim5/MailImporter/MailImporter/ImportMailsWidget
- usr/include/KPim5/MailImporter/MailImporter/MailImporter_Utils
- usr/include/KPim5/MailImporter/MailImporter/MessageStatus
- usr/include/KPim5/MailImporter/MailImporter/OtherMailerUtil
- usr/include/KPim5/MailImporter/mailimporter/filterbalsa.h
- usr/include/KPim5/MailImporter/mailimporter/filterclawsmail.h
- usr/include/KPim5/MailImporter/mailimporter/filterevolution.h
- usr/include/KPim5/MailImporter/mailimporter/filterevolution_v2.h
- usr/include/KPim5/MailImporter/mailimporter/filterevolution_v3.h
- usr/include/KPim5/MailImporter/mailimporter/filtericedove.h
- usr/include/KPim5/MailImporter/mailimporter/filterimporterbase.h
- usr/include/KPim5/MailImporter/mailimporter/filterinfo.h
- usr/include/KPim5/MailImporter/mailimporter/filterinfogui.h
- usr/include/KPim5/MailImporter/mailimporter/filterkmail_maildir.h
- usr/include/KPim5/MailImporter/mailimporter/filterkmailarchive.h
- usr/include/KPim5/MailImporter/mailimporter/filterlnotes.h
- usr/include/KPim5/MailImporter/mailimporter/filtermailapp.h
- usr/include/KPim5/MailImporter/mailimporter/filtermailmangzip.h
- usr/include/KPim5/MailImporter/mailimporter/filtermbox.h
- usr/include/KPim5/MailImporter/mailimporter/filteroe.h
- usr/include/KPim5/MailImporter/mailimporter/filteropera.h
- usr/include/KPim5/MailImporter/mailimporter/filterplain.h
- usr/include/KPim5/MailImporter/mailimporter/filterpmail.h
- usr/include/KPim5/MailImporter/mailimporter/filters.h
- usr/include/KPim5/MailImporter/mailimporter/filterseamonkey.h
- usr/include/KPim5/MailImporter/mailimporter/filtersylpheed.h
- usr/include/KPim5/MailImporter/mailimporter/filterthebat.h
- usr/include/KPim5/MailImporter/mailimporter/filterthunderbird.h
- usr/include/KPim5/MailImporter/mailimporter/importmailswidget.h
- usr/include/KPim5/MailImporter/mailimporter/mailimporter_export.h
- usr/include/KPim5/MailImporter/mailimporter/mailimporter_utils.h
- usr/include/KPim5/MailImporter/mailimporter/messagestatus.h
- usr/include/KPim5/MailImporter/mailimporter/othermailerutil.h
- usr/include/KPim5/MailImporter/mailimporter_version.h
- usr/include/KPim5/MailImporterAkonadi/MailImporterAkonadi/FilterImporterAkonadi
- usr/include/KPim5/MailImporterAkonadi/mailimporterakonadi/filterimporterakonadi.h
- usr/include/KPim5/MailImporterAkonadi/mailimporterakonadi/mailimporterakonadi_export.h
- usr/include/KPim5/MailImporterAkonadi/mailimporterakonadi_version.h
- usr/lib64/cmake/KPim5MailImporter/KPim5MailImporterConfig.cmake
- usr/lib64/cmake/KPim5MailImporter/KPim5MailImporterConfigVersion.cmake
- usr/lib64/cmake/KPim5MailImporter/KPim5MailImporterTargets-gentoo.cmake
- usr/lib64/cmake/KPim5MailImporter/KPim5MailImporterTargets.cmake
- usr/lib64/cmake/KPim5MailImporterAkonadi/KPim5MailImporterAkonadiConfig.cmake
- usr/lib64/cmake/KPim5MailImporterAkonadi/KPim5MailImporterAkonadiConfigVersion.cmake
- usr/lib64/cmake/KPim5MailImporterAkonadi/KPim5MailImporterAkonadiTargets-gentoo.cmake
- usr/lib64/cmake/KPim5MailImporterAkonadi/KPim5MailImporterAkonadiTargets.cmake
- usr/lib64/libKPim5MailImporter.so
- usr/lib64/libKPim5MailImporter.so.5
- usr/lib64/libKPim5MailImporter.so.5.24.2
- usr/lib64/libKPim5MailImporterAkonadi.so
- usr/lib64/libKPim5MailImporterAkonadi.so.5
- usr/lib64/libKPim5MailImporterAkonadi.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_MailImporter.pri
- usr/lib64/qt5/mkspecs/modules/qt_MailImporterAkonadi.pri
- usr/share/locale/af/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ar/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/be/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/bg/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/br/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/bs/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ca/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/cs/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/cy/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/da/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/de/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/el/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/en_GB/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/eo/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/es/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/et/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/eu/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/fa/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/fi/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/fr/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/fy/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ga/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/gl/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/he/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/hi/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/hne/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/hr/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/hsb/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/hu/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ia/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ie/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/is/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/it/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ja/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ka/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/kk/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/km/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ko/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/lt/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/lv/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/mai/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/mk/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/mr/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ms/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/nb/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/nds/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ne/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/nl/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/nn/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/pa/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/pl/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/pt/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ro/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ru/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/se/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/sk/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/sl/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/sq/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/sr/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/sv/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ta/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/tg/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/th/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/tr/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/ug/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/uk/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/xh/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libmailimporter.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libmailimporter.mo
- usr/share/qlogging-categories5/mailimporter.categories
- usr/share/qlogging-categories5/mailimporter.renamecategories
- var/db/pkg/kde-apps/mailimporter-23.08.2/BDEPEND
- var/db/pkg/kde-apps/mailimporter-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/mailimporter-23.08.2/CATEGORY
- var/db/pkg/kde-apps/mailimporter-23.08.2/CBUILD
- var/db/pkg/kde-apps/mailimporter-23.08.2/CFLAGS
- var/db/pkg/kde-apps/mailimporter-23.08.2/CHOST
- var/db/pkg/kde-apps/mailimporter-23.08.2/CONTENTS
- var/db/pkg/kde-apps/mailimporter-23.08.2/COUNTER
- var/db/pkg/kde-apps/mailimporter-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/mailimporter-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/mailimporter-23.08.2/DEPEND
- var/db/pkg/kde-apps/mailimporter-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/mailimporter-23.08.2/EAPI
- var/db/pkg/kde-apps/mailimporter-23.08.2/FEATURES
- var/db/pkg/kde-apps/mailimporter-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/mailimporter-23.08.2/INHERITED
- var/db/pkg/kde-apps/mailimporter-23.08.2/IUSE
- var/db/pkg/kde-apps/mailimporter-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/mailimporter-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/mailimporter-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/mailimporter-23.08.2/LICENSE
- var/db/pkg/kde-apps/mailimporter-23.08.2/NEEDED
- var/db/pkg/kde-apps/mailimporter-23.08.2/PF
- var/db/pkg/kde-apps/mailimporter-23.08.2/PROVIDES
- var/db/pkg/kde-apps/mailimporter-23.08.2/RDEPEND
- var/db/pkg/kde-apps/mailimporter-23.08.2/REQUIRES
- var/db/pkg/kde-apps/mailimporter-23.08.2/SIZE
- var/db/pkg/kde-apps/mailimporter-23.08.2/SLOT
- var/db/pkg/kde-apps/mailimporter-23.08.2/USE
- var/db/pkg/kde-apps/mailimporter-23.08.2/environment.bz2
- var/db/pkg/kde-apps/mailimporter-23.08.2/mailimporter-23.08.2.ebuild
- var/db/pkg/kde-apps/mailimporter-23.08.2/repository
package_cacheimage: ""
runtime:
  name: mailimporter
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - prefix
  requires:
  - name: akonadi-mime
    version: '>=0'
    category: kde-apps-5
  - name: pimcommon
    version: '>=0'
    category: kde-apps-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library to import mail from various sources
  uri:
  - https://kde.org/
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5
      >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/kmime-23.08.2:5
      >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
      ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: test debug test
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5
      >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/kmime-23.08.2:5
      >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/mailimporter:5
    kit: kde-kit
    original.package.name: kde-apps/mailimporter
    original.package.slot: "5"
    original.package.version: 23.08.2
